Subject: COMP Division's Preliminary Program

From: George R Famini <[email-masked]>
Date: Wed, 30 Nov 94 6:40:40 EST

Enclosed is the preliminary program for the Division of Computers in
Chemistry at the Anaheim (April 2-6) American Chemical Society Meeting.
This agenda will be posted in C&E News in the late January timeframe
(the first notice for the ACS meeting).  However, for those of you who may 
wish to come, and may need to allocate travel funds now, I am giving you a 
bit of a "heads up".  I will post a final agenda as soon as I get the rest 
of the abstracts typed in.  

					George Famini
					COMP Program Chair

 209th ACS National Meeting, Anaheim, CA                       

 Division of Computers In Chemistry
 G. R. Famini,  US Army,  

 Session Title                      Cosponsor  
                                    ing      

 SUNDAY, APRIL 2 - AM
 A.Combinatorial Synthesis          Division of         
                                    Organic            
                                    Chemistry         
 B.Conformational Analysis          Division of      
                                    Carbohydrate    
                                    Chemistry      

 SUNDAY, APRIL 2 - PM
 A.Application of Parallel                              
   Computing to Computational
   Chemistry
 B.Conformational Analysis                        

 MONDAY, APRIL 3 - AM
 A.Combinatorial Synthesis          Division of 
                                    Organic    
                                    Chemistry
 B.Conformational Analysis                    
                                             
 C.Density Functional Theory in     Division of
   Chemistry                        Physical
                                    Chemistry

 MONDAY, APRIL 3 - PM
 A.Application of Parallel                    
   Chemistry
 B.Conformational Analysis                   

 C.Molecular Modeling for the Bench Division of
   Chemist                          Chemical  
                                    Information

 MONDAY, APRIL 3 - EVE
   Sci-Mix                                     7:00 PM

 TUESDAY, APRIL 4 - AM
 A.Density Functional Theory in     Division of
   Chemistry                        Physical
                                    Chemistry
 B.Computers in Chemistry Award               
   Symposium Honoring Peter Kollman                         
   (Sponsored by Digital Equipment                         
   Corporation)
 C.Molecular Modeling for the Bench Division of         
                                    Information        

 TUESDAY, APRIL 4 - PM
 A.Genetic Algorithms in Chemistry                   

 B.Conformational Analysis                          

 C.Molecular Modeling for the Bench Division of    
   Chemist                          Chemical
                                    Information

 TUESDAY, APRIL 4 - EVE
   General Poster Session                      7:00 PM

 WEDNESDAY, APRIL 5 - AM
 A.Artifical Intelligence in                      
   Chemistry
 B.Molecular Modeling for the Bench Division of  
   Chemist                          Chemical
                                    Information

 WEDNESDAY, APRIL 5 - PM
 A.Genetic Algorithms in Chemistry              
 B.Density Functional Theory in     Division of
   Chemistry                        Physical
                                    Chemistry
 C.General Oral                                         

 THURSDAY, APRIL 6 - AM
 A.Artifical Intelligence in                           
   Chemistry
 B.Data-Flow Programming and                          
   Molecular Visualization

 THURSDAY, APRIL 6 - PM
 A.Artifical Intelligence in                         
   Chemistry
 B.Data-Flow Programming and                            
   Molecular Visualization

 C.General Oral